<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.portal.security.audit.web.internal.portlet.action.ExportAuditEventsMVCResourceCommand" activate="activate" modified="activate" configuration-pid="com.liferay.portal.security.audit.router.configuration.CSVLogMessageFormatterConfiguration">
  <property name="javax.portlet.name" type="String" value="com_liferay_portal_security_audit_web_portlet_AuditPortlet"/>
  <property name="mvc.command.name" type="String" value="/audit/export_audit_events"/>
  <service>
    <provide interface="com.liferay.portal.kernel.portlet.bridges.mvc.MVCResourceCommand"/>
  </service>
  <reference name="_portal" interface="com.liferay.portal.kernel.util.Portal" field="_portal"/>
  <reference name="_userLocalService" interface="com.liferay.portal.kernel.service.UserLocalService" field="_userLocalService"/>
  <implementation class="com.liferay.portal.security.audit.web.internal.portlet.action.ExportAuditEventsMVCResourceCommand"/>
</scr:component>
